RIVET-MKANALYSIS(1)

NAME
rivet-mkanalysis - Make templates of analysis source files for Rivet

SYNOPSIS
rivet-mkanalysis [--help|-h] [--srcroot=<srcrootdir>] <analysisname>

DESCRIPTION
Make templates of analysis source files for Rivet.

Without the --srcroot flag, the analysis files will be created in the current directory.

OPTIONS

-h, --help
    show this help message and exit

--srcroot=DIR
    install the templates into the Rivet source tree (rooted at directory DIR) rather than just creating all in the current dir

-q, --quiet
    only write out warning and error messages

-v, --verbose
    provide extra debugging messages

-i, --inline-info
    Put analysis info into source file instead of separate data file.

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).